﻿@import url("layout.css");
body {
	font-family: Calibri;
	font-size: 0.9em;
	background-color: #FFFFFF;
	background-image: url('../uvod_images/Vz_60+.jpg');
	background-repeat: repeat;
	background-attachment: scroll;
}
#container {
	width: 900px;
	margin: 10px auto;
}
#masthead {
	text-align: center;
	width: 890px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #FF0000;
	margin-right: 5px;
	margin-left: 5px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	height: 300px;
	background-image: url('../uvod_images/1970%27.jpg');
	background-repeat: no-repeat;
}
#navigation {
	position: relative;
	float: left;
	width: 150px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	border-color: black;
	background-color: #fff;
	margin-left: 5px;
	color: #FF0000;
	font-family: "Courier New", Courier, monospace;
	font-size: 1.4em;
	font-weight: bold;
	background-repeat: repeat;
	background-image: url('../uvod_images/old-rough-and-grungy-paper-or-parchment-background-texture.jpg');
	height: 580px;
}
#content {
	float: left;
	width: 708px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 10px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	border-color: black;
	background-color: #fff;
	color: #000000;
	background-image: url('../uvod_images/old-rough-and-grungy-paper-or-parchment-background-texture.jpg');
	font-size: 1.1em;
}
#footer {
	text-align: center;
	clear: both;
	width: 890px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 1px solid #dcdcdc;
	border-right: 1px solid #a9a9a9;
	border-bottom: 1px solid #808080;
	border-left: 1px solid #a9a9a9;
	background-color: #fefeff;
	margin-left: 5px;
	height: 30px;
	background-image: url('../uvod_images/220px-Tricolour_of_the_Czech_Republic.svg.png');
	background-repeat: repeat;
}
/* Masthead Styles */
#masthead h1 {
	margin-bottom: 180px;
	height: 50px;
	vertical-align: text-top;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.1em;
}
#masthead h2 {
	height: 50px;
	vertical-align: bottom;
	font-family: "Times New Roman", Times, serif;
	font-size: 0.8em;
	color: #FFFFFF;
}	

}
/* Navigation Styles */
#navigation ul {
    width: 140px;
	list-style-type: none;
	display: block;
	margin: 20px;
	padding: 0;
	
}
#navigation li {
	border-style: none;
	display: block;
	margin: 0;
	padding: 0;
	color: #FF0000;
}
#navigation a {
	border-style: none;
	color: #FF0000;
	text-decoration: none;
	display: block;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 0px;
	margin-left: -15px;
}
#navigation a:hover {
	text-align: center;
	width: 120px;
	height:  0.9em;
	color: #fff;
	text-decoration: none;
	border: 1px solid #5f8ea9;
	background-color: #5f8ea9;
	margin-right: 0%;
	margin-left: -23%;
	background-image: url('../uvod_images/220px-Tricolour_of_the_Czech_Republic.svg.png');
}
/* Content Styles */
#content h1,h2,h3,h4,h5,h6 {
}
#content img {
	margin: 5px;
	padding: 5px;
	border: 2px solid #808080;
	border-style: solid;
	vertical-align: top;
}
#content li {
	margin-bottom: 10px;
}
/* Footer Styles */
#footer p {
	margin-top: 5px;
}
#footer a {
	color: #5f8ea9;
}

a {
	color: #FF3300;
	text-decoration: underline;
}
a:hover {
	color: #33627d;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
.poznamky-male {
	font-size: 0.7em;
}
.pismo_titulku-style1 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
}
.auto-style1 {
	border-style: solid;
	border-width: 2px;
}
.auto-style2 {
	text-align: center;
	color: #FF0000;
	text-decoration: none;
}


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
